/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
body {
	background-color: #fff;
	font-size: 1em;
	font-family:Arial, Helvetica, SunSans-Regular, Sans-Serif;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0;
	text-align:center;
}

/*general-------------------------------------------------------------------------------*/

#menu
{	
	margin:0px;
	padding:0px;
	width:602px;
	height:23px;
	background-color:#FFF;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
}

#menu img
{
margin:0px;
padding:0px;
border:0px;
}
#menu h1{
padding:0px;
margin:0px;
}
#cabecera {
	margin: 0px;
	padding:0px;
	width: 602px;
	height:98px;
	background-color: #015e99;
		border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:0px;
}
#pie{
	margin:0px;	
	padding:0px;
	width:602px;
	height:16px;
	text-align:left;
	vertical-align:middle;
	padding-bottom:1px;
	background-color:  #015e99;
	border-top:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}  
#piecreditos
{
width:600px;
margin-top:12px;
background-color:transparent;
text-align: center;
font-size: 10px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color: #333;
}

#piecreditos a,a:hover
{
color: #333;
font-size: 10px;
text-decoration:none;
}


#wrapper{	
	position:relative;
	width:602px;
	margin: 0 auto;
	top:40px;
	padding:0px;
	text-align:center;
background-color: transparent;}


/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0px;
	padding:0px;
	width:602px;
	height:425px;
	background-color: #95e2f7;
	text-align: center;
	overflow: auto;
	z-index:inherit;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;

}
/*-----------------------------------------------*/
#menu2 { 
margin:0;
 padding:0;
 width:332px;
 height:23px;
float:left;
}

#menu2 ul{
height:23px;
margin:0;
padding:0;
}

#menu2 ul li{
display:inline;
float:left;
text-align:center;
}

#menu2 a,#menu2 img,#menu2 a:hover{
margin:0;
padding:0;
display:block;
}
#menu3{
width:230px;
 height:23px;
 padding:0;
 float:right;
}

#menu3 ul{
margin:0;
padding:0;
 height:23px;
}

#menu3 ul li{
display:inline;
float:left;
text-align:center;
}


#menu3 a,#menu3 img,#menu3 a:hover{
margin:0;
padding:0;
display:block;
}

/*-----------------------------------------------*/
/*------------------------------------- menú horizonal--------------------------*/
#titulo2 {
 width:600px;
 height:50px;
 margin:0;
padding:8px 0 1px 0;
 float:left;
}

#titulo2 ul{
margin:0;
padding:8px 0 0 0;
}

#titulo2 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo2 ul li.firstelement{
border:0;
}

#titulo2 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}


#titulo3 {
 width:600px;
 border-top:#FFFFFF 1px solid;
 margin:0;
padding:0px 0 10px 0;
 float:left;
}

#titulo3 ul{
margin:0;
padding:1px 0 0 0;
}

#titulo3 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo3 ul li.firstelement{
border:0;
}

#titulo3 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}

/*contenido -------------------------------------------------------------------*/
#contenido1
{

	margin:0em;
	padding-top:0em;
	width:100%;

	color: #000;
	text-align: right;
	overflow: hidden;
	float:left;
}


/*-------------------------- contenido1 ----------------------------------------*/

#ficha{

width:100%;
margin:0em;
padding:0.1em 0em 0em 0em;
text-align:left;
}
#ficha h2{
margin:0em;
padding:1em 0em 0em 0.5em;
font-size:35px;
font-weight:bold;
color:#006582;
text-align:left;
}
#fichaIzq{
width:170px;
margin:0em;
padding:0em 0em 0em 0.5em;
float:left;
}
#fichaIzq p{
text-align:left;
font-size:10px;
color:#8A8C8F;
font-weight:normal;
margin:0;
padding:0em 0em 2em 0.1em;
}
#fichaIzq4{
width:130px;
margin:0em;
padding:9em 0em 0em 1em;
float:left;
}
#fichaIzq4 p{
text-align:left;
font-size:10px;
font-weight:normal;
margin:0;
padding:0;
}
#fichaDer{
width:390px;
margin:0em;
padding:2em 0em 0em 0em;
color:#000;
text-align:center;
float:right;
}
#fichaDer p{
margin:0;
padding:1em 1em 1.5em 2.2em;
font-size:12px;
font-weight:bold;
text-align:left;
line-height:16px;
}
/*------------------------------plantilla 2--------------------------------------------------*/
#fichaIzq1{
width:230px;
margin:0em;
padding:0em 0em 0em 1em;
float:left;

}
#fichaIzq1 p{
text-align:left;
font-size:11px;
color:#000;
font-weight:bold;
margin:0;
padding:0;
}
#fichaDer1{
width:210px;
margin:0em;

padding:0em 0em 0em 0em;
color:#fff;
text-align:left;
float:right;
}
#fichaDer1 p{
margin:0;
padding:0.2em 1.3em 0.2em 0em;
text-align:left;
font-size:10px;
font-weight:normal;

}
/*------------------------------fin plantilla 2----------------------------------------------*/

/*------------------------------plantilla 3--------------------------------------------------*/
#fichaIzq2{
width:210px;
margin:0em;
padding:0em 0em 0em 0.7em;
float:left;

}
#fichaIzq2 p{
text-align:left;
font-size:10px;
color:#fff;
font-weight:normal;
margin:0;
padding:0;
}
#fichaDer2{
width:230px;
margin:0em;

padding:0em 0em 0em 0em;
color:#fff;
text-align:left;
float:right;
}
#fichaDer2 p{
margin:0;
padding:0.2em 0.5em 0.2em 0em;
text-align:left;
font-size:11px;
font-weight:bold;
color:#000;
}
#pieFoto{
margin:0;
padding:8em 0em 3em 0.5em;
}
#pieFoto a,#pieFoto a:hover{
text-decoration:underline;
color:#006582;
font-size:9px;
font-weight:bold;
}

#pieFoto1{
margin:0em;
padding:0em;
}
#pieFoto1 p{
color:#007eb0;
font-size:11px;
padding:0.2em 0em 7.5em 0.5em;
}
#pieFoto2{
margin:0;

padding:22em 0em 0em 0.5em;
}
#pieFoto2 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}

#pieFoto3{
margin:0;

padding:13em 0em 0em 0.5em;
}
#pieFoto3 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}
#pieFoto4{
margin:0;

padding:23em 0em 0em 0.5em;
}
#pieFoto4 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}
#pieFoto5{
margin:0;

padding:26em 0em 0em 0.5em;
}
#pieFoto5 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}

#pieFoto6{
margin:0;

padding:32em 0em 0em 0.5em;
}
#pieFoto6 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}

#pieFoto7{
margin:0;

padding:10em 0em 0em 0.5em;
}
#pieFoto7 p{
margin:0;
text-align:right;
padding:0.2em 0em 13em 0.5em;
}
/*------------------------------fin plantilla 3----------------------------------------------*/

#ruta{
clear:both;
margin:0 0 0 0;
font-size:9px;
font-weight:bold;
padding:1em 0em 1.5em 2em;
text-align:left;
color:#000;
}
#ruta a,#ruta a:hover, #ruta .enlace{
margin:0em;
color:#000;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}
#ruta a:hover{
margin:0em;
color:#8a8c8f;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}

/*-------------------------------------fin menú horizonal--------------------------*/
#pie ul{
margin:0;
padding:0;
}

#pie ul li{
display:inline;
float:left;
margin:0px;
text-align:center;
}
#pie img{
margin-top:1px;
margin-left:3px;
margin-right:3px;
margin-bottom:1px;
}
/*--------------------------notacion   ------------------------------------*/
#contenido1 .BackLetter, #contenido1 .BackLetter:hover{
	font-family : Arial;
	font-size : 10px;
	background : #000;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
}
.NotationText
{
	font-family : Arial;
	color: #FFFFFF;
	font-size: 11px;
}

.NotationButton
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	background-color : #FFFFFF;
}
.m 
{
	font-size:10px; 
	font-family:Arial; 
	color:#000000; 
	text-decoration:none;  
	font-weight:normal; 
	padding-left : 6px; 
	padding-bottom : 1px; 
	padding-top : 1px; 
	width:100% ; 
	height:100%;
}
.m:hover 
{
	font-size:10px; 
	font-family:Arial; 
	color:#ffffff; 
	text-decoration:none; 
	font-weight:normal; 
	padding-left : 6px;
	padding-bottom : 1px; 
	padding-top : 1px; 
	background-color:#000000; 
	width: 100%; 
	height:100%;
}
/*------------------------------------fin notacion ------------------------------*/